[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: latest kernel won't boot - can't use modules



sean darcy (seandarcy hotmail com) said: 
> I've just got the new kernel and modutils:
> 
> rpm -q kernel modutils
> kernel-2.4.20-2.48
> modutils-2.4.22-8

What does rpm -V modutils mkinitrd say?

Bill





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]